/* Puppets Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

PASS_TURN = "もう、動けない！　きみのばん。";

MOON_WINNING_1 = "お猿さんみたいにプレイするっていうか、お猿さんなのよね！";
MOON_WINNING_2 = "太陽の神様なのに、そんなに明るくないのね。";
MOON_WINNING_3 = "暑いのより、クールでよかった。";

MOON_CHESS_CHECK = "チェック！";
MOON_CHESS_CHECKMATE = "チェックメイト！";

MOON_START_1 = "ゲームしましょうか？";
MOON_START_2 = "チャレンジって大好きなの！";
MOON_WON_1 = "あなたって、かわいいのね！";
MOON_WON_2 = "誰が勝ったかお分かりになる？　それはね、わ・た・し！";
MOON_LOST_1 = "あ〜ぁ、なんだかブルームーン。";
MOON_LOST_2 = "次の時は、日焼け止め塗ろ〜ぅ。";
MOON_LOSING_1 = "セクシー、ナイスプレイするのね。";
MOON_LOSING_2 = "まだまだいけるわよね、わたし、あれ・・・・なんだか負けてるみたい！";
MOON_LOSING_3 = "ルナを本気にしたわね！";

EMOTICON_LUNA_AWWW = "なんだかブルー！";
EMOTICON_LUNA_BRB = "ちょっと待ってて。";
EMOTICON_LUNA_GASP = "ア〜！　";
EMOTICON_LUNA_GRRR = "本気で怒ってるのよ。";
EMOTICON_LUNA_HMPH = "なるほどね、どうしようかしら。";
EMOTICON_LUNA_NYAH = "ウフフ！";
EMOTICON_LUNA_UHM = "え〜、いや〜ぁん。";
EMOTICON_LUNA_YEAH = "私が勝つのはわかってるのよ！";


SUN_WINNING_1 = "チーズレディ、今どっちが勝ってるかわかるかい？";
SUN_WINNING_2 = "なんだか暑いのは、僕だけ？";

SUN_CHESS_CHECK = "チェック！";
SUN_CHESS_CHECKMATE = "チェックメイト！";

SUN_START_1 = "ゲームしようか？";
SUN_START_2 = "チャレンジって大好きなんだよ！";

SUN_WON_1 = "ルナ、きみの負けだ！";
SUN_WON_2 = "とことん勝ったな！　";

SUN_LOST = "チーズガール、いいプレイしたな。";
SUN_LOSING_1 = "こんなふうに負けるなんて！";
SUN_LOSING_2 = "信じられないよ！";

EMOTICON_SOL_AWWW = "これじゃ、全然よくならないな。";
EMOTICON_SOL_BRB = "ちょっと、待ってて。";
EMOTICON_SOL_GASP = "おい。";
EMOTICON_SOL_GRRR = "少し、いらいらしてるだけだよ。";
EMOTICON_SOL_HMPH = "なるほど、どうするかな。";
EMOTICON_SOL_NYAH = "アハハハハ！";
EMOTICON_SOL_UHM = "ア〜ア。";
EMOTICON_SOL_YEAH = "僕が勝つのはわかってるんだ！　";

